summaryrefslogtreecommitdiffstats
path: root/tools/watch.sh
diff options
context:
space:
mode:
Diffstat (limited to '')
-rw-r--r--tools/watch.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/tools/watch.sh b/tools/watch.sh
new file mode 100644
index 0000000..5e8defa
--- /dev/null
+++ b/tools/watch.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+set -euo pipefail
+
+make --no-print-directory watch-frontend &
+make --no-print-directory watch-backend &
+
+trap 'kill $(jobs -p)' EXIT
+wait